section.hero .media-col .img-wrapper {
  width: 100%;
  border-radius: var(--borderradius);
  overflow: hidden;
  position: relative;
}
section.hero .media-col .img-wrapper img,
section.hero .media-col .img-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
}
@container main (min-width: 120rem) {
  section.hero .media-col .img-wrapper {
    aspect-ratio: 1800/850;
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.hero .media-col .img-wrapper {
    aspect-ratio: 1320/630;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.hero .media-col .img-wrapper {
    aspect-ratio: 960/550;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.hero .media-col .img-wrapper {
    aspect-ratio: 704/455;
  }
}
@container main (max-width: 47.9375rem) {
  section.hero .media-col .img-wrapper {
    aspect-ratio: 366/235;
  }
}